{
  "about": {
    "license": "GPL (>= 2)",
    "summary": "Fit and compare Gaussian linear and nonlinear mixed-effects models."
  },
  "build": {
    "entry_points": [],
    "features": [],
    "rpaths": [
      "lib/R/lib/",
      "lib/"
    ],
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "r-nlme",
    "version": "3.1_121"
  },
  "requirements": {
    "build": [
      "r-base",
      "r-lattice",
      "gcc"
    ],
    "conflicts": [],
    "run": [
      "r",
      "r-lattice",
      "libgcc"
    ]
  },
  "source": {
    "fn": "nlme_3.1-121.tar.gz",
    "git_rev": "",
    "md5": "",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": [
      "http://cran.r-project.org/src/contrib/nlme_3.1-121.tar.gz",
      "http://cran.r-project.org/src/contrib/Archive/nlme/nlme_3.1-121.tar.gz"
    ]
  },
  "test": {
    "commands": [
      "$R -e \"library('nlme')\""
    ],
    "files": [],
    "imports": [],
    "requires": []
  }
}